﻿* { margin: 0; padding: 0; }
body, h1, h2, h3, h4, h5, h6, p, dl, dd { margin: 0; font-family: Microsoft Yahei; }
.fl { float: left; }
.fr { float: right; }
.clearfix:after { content: " "; display: block; clear: both; height: 0; }
.clearfix { zoom: 1; }
a { text-decoration: none; color: #333333; }
img { border: none; vertical-align: top; }
.bl { display: block; }
.inbl { display: inline-block; *display: inline; zoom: 1; }
input { padding: 0; font-family: "microsoft yahei";    /*font: 14px "microsoft yahei" ;*/ }
input:focus { outline: none; }
select:focus { outline: none; }
ul { padding: 0; margin: 0; list-style: none; }
li { vertical-align: top; list-style: none; }
button, input, textarea {/*background: none; border:none;*/font-family: "Microsoft Yahei", Tahoma, Arial, Helvetica, sans-serif; vertical-align: middle; }

/*input:focus{outline: none;}*/
table { border-collapse: collapse; border-spacing: 0; }
.main { width: 1000px; margin: 0 auto; }
.posirela { position: relative; }
ul li.nomar { margin-right: 0; }
body, html { min-width: 1200px; }
.zg_head {background: url("../images/zg_topban.jpg") no-repeat center top;height: 59px;}
.logo { width: 147px; height: 33px; margin-top: 10px; }
.service_tel{ margin-top: 14px; text-align: right; font-size: 20px; line-height: 24px; color: #fff;background: url("../images/zg_tel.png") no-repeat left 50%;padding-left: 34px;}

.zg_banner { background: url("../images/zg_banner.jpg") no-repeat center top; padding: 17px 0 79px 0; }
.zg_ban{position: relative;}
.zg_ban1{padding-left: 323px;}
.zg_ban2{position: absolute;left: 855px;top:70px;border-left:1px solid #767686;padding: 0 17px 14px 17px;border-right:1px solid #767686;}
.zg_ban2 p{font:bold 60px/64px "Microsoft Yahei";color: #fff;width: 62px;float: left;}
.zg_ban2 p span{transform:rotate(90deg);
    -ms-transform:rotate(90deg); /* Internet Explorer */
    -moz-transform:rotate(90deg); /* Firefox */
    -webkit-transform:rotate(90deg); /* Safari å’Œ Chrome */
    -o-transform:rotate(90deg); /* Opera */display: block;height: 62px;text-align: center;width: 100%;margin-top: -18px}
.zg_ban2 h6{float: left;font:bold 60px/64px "Microsoft Yahei";color: #e39a2b;width: 62px;margin-left: 17px;}



.zg_content1{background: url("../images/zg_con1.jpg") no-repeat center top;height: 738px;}
.zg_con1{padding-top: 38px;}
.zg_con1header{text-align: center;}
.zg_con1header h2{display: inline-block;*display: inline;*zoom: 1;background: url("../images/zg_tit1.png") no-repeat left 50%;width: 500px;height: 134px;padding-left: 54px;font:54px/58px "Microsoft Yahei";color: #fff;text-align: left;}
.zg_con1header h2 i{display: inline-block;*display: inline;*zoom: 1;margin-bottom: 6px;text-align: left;color: #e39a2b;font-style: normal;}
.zg_con1header h2 span{color: #e39a2b;font-size: 75px;}
.zg_con1div1{margin-top: 28px;}
.zg_con1div1fl{width: 754px;position: relative;}
.zg_con1div1fl li{position: absolute;text-align: center;cursor: pointer;}
.zg_con1div1fl li span{display: block;font:18px/22px "Microsoft Yahei";color: #fff;margin-top: 14px;}
.zg_con1div1floli1{left: 335px;top: 230px;animation:mymove1 5s infinite;}
.zg_con1div1floli2{left: 531px;top:305px;animation:mymove1 4s infinite}
.zg_con1div1floli3{left: 650px;top:25px;animation:mymove1 3s infinite}
.zg_con1div1floli4{left: 500px;top:74px;animation:mymove1 4s infinite}
.zg_con1div1floli5{left: 29px;top: 4px;animation:mymove1 2s infinite;}
.zg_con1div1floli6{left: 144px;top:230px;animation:mymove1 3s infinite}
.zg_con1div1floli7{left: 227px;top:13px;animation:mymove1 5s infinite}
.zg_con1div1floli8{left: 36px;top:327px;animation:mymove1 3s infinite}
.zg_con1div1fl li.zg_oli1{animation:mymove2 3s infinite;z-index: 1}
.zg_con1div1floli1 div{background: url("../images/zg_bg1_1.png") no-repeat center top;height: 72px;width: 72px;margin: 0 auto;}
.zg_con1div1floli2 div{background: url("../images/zg_bg2.png") no-repeat center top;height: 125px;width: 125px;margin: 0 auto;}
.zg_con1div1floli3 div{background: url("../images/zg_bg3.png") no-repeat center top;height: 88px;width: 88px;margin: 0 auto;}
.zg_con1div1floli4 div{background: url("../images/zg_bg4.png") no-repeat center top;height: 72px;width: 72px;margin: 0 auto;}
.zg_con1div1floli5 div{background: url("../images/zg_bg5.png") no-repeat center top;height: 72px;width: 72px;margin: 0 auto;}
.zg_con1div1floli6 div{background: url("../images/zg_bg6.png") no-repeat center top;height: 62px;width: 62px;margin: 0 auto;}
.zg_con1div1floli7 div{background: url("../images/zg_bg7.png") no-repeat center top;height: 107px;width: 107px;margin: 0 auto;}
.zg_con1div1floli8 div{background: url("../images/zg_bg8.png") no-repeat center top;height: 100px;width: 100px;margin: 0 auto;}
.zg_con1div1floli1.zg_oli1 div{background: url("../images/zg_bg1.png") no-repeat center top;width: 182px;height: 182px;margin: 0 auto;}
.zg_con1div1floli2.zg_oli1 div{background: url("../images/zg_bg2_1.png") no-repeat center top;width: 182px;height: 182px;margin: 0 auto;}
.zg_con1div1floli3.zg_oli1 div{background: url("../images/zg_bg3_1.png") no-repeat center top;width: 182px;height: 182px;margin: 0 auto;}
.zg_con1div1floli3.zg_oli1{left: 590px;}
.zg_con1div1floli4.zg_oli1 div{background: url("../images/zg_bg4_1.png") no-repeat center top;width: 182px;height: 182px;margin: 0 auto;}
.zg_con1div1floli5.zg_oli1 div{background: url("../images/zg_bg5_1.png") no-repeat center top;width: 182px;height: 182px;margin: 0 auto;}
.zg_con1div1floli6.zg_oli1 div{background: url("../images/zg_bg6_1.png") no-repeat center top;width: 182px;height: 182px;margin: 0 auto;}
.zg_con1div1floli7.zg_oli1 div{background: url("../images/zg_bg7_1.png") no-repeat center top;width: 182px;height: 182px;margin: 0 auto;}
.zg_con1div1floli8.zg_oli1 div{background: url("../images/zg_bg8_1.png") no-repeat center top;width: 182px;height: 182px;margin: 0 auto;}




@keyframes mymove1{
    0% {margin-top: 0}
    50% {margin-top: -8px;}
    100% {margin-top: 0}
}
@keyframes mymove2{
    0% {transform: scale(1)}
    100% {transform: scale(1.1)}
}


.zg_con1div1fr div p::-webkit-scrollbar
{
    width: 5px;
    height: 10px;
    background-color: #e1f6f6;
}

.zg_con1div1fr div p::-webkit-scrollbar-track
{
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    border-radius: 10px;
    background-color: #e1f6f6;
}


.zg_con1div1fr div p::-webkit-scrollbar-thumb
{
    border-radius: 10px;
    background-color: #fc2d50;
}


.zg_con1div1fr{border-radius: 20px;background:#5e0b29;width: 405px;height: 481px;}
.zg_con1div1fr div{padding: 20px 26px 10px;}
.zg_con1div1fr div p{font:18px/52px "Microsoft Yahei";color: #fff;height: 430px;overflow-y: auto;}
.zg_con1div1fr div p span{color: #ffea00;font-size: 24px;font-weight: bold;}
.zg_con1div1fr div p i{font-size: 26px;font-style: normal; }



.zg_content2{background: url("../images/zg_con2.jpg") no-repeat center top;height: 555px;}
.zg_con2h2{background: url("../images/zg_tit2.png") no-repeat center top;padding-top: 53px;font:54px/58px "Microsoft Yahei";color: #fff;text-align: center}
.zg_con2h2 span{color: #e39a2b;animation: kc 1s infinite;display: inline-block;*display: inline;*zoom: 1;}
.zg_con2oul{margin-top: 36px;}
.zg_con2oul li{width: 285px;height: 359px;float: left;overflow: hidden;cursor: pointer}
.zg_con2ouloli1{background: url("../images/zg_bg10.png") no-repeat left top;margin-right: 18px;}
.zg_con2ouloli2{background: url("../images/zg_bg12.png") no-repeat left top;margin-right: 18px;}
.zg_con2ouloli3{background: url("../images/zg_bg14.png") no-repeat left top;margin-right: 18px;}
.zg_con2ouloli4{background: url("../images/zg_bg16.png") no-repeat left top;}
.zg_con2oul li h5{font:26px/65px "Microsoft Yahei";color: #fff;text-align: center;}
.zg_con2oul li h6{font:bold 24px/28px "Microsoft Yahei";color: #333333;text-align: center;margin-top: 38px;margin-bottom: 10px;}
.zg_con2ouloli1 .zg_con2ouloli1d2 p{font:16px/24px "Microsoft Yahei";color: #333333;padding: 0 20px 0 51px;margin-bottom: 12px;background: url("../images/zg_bg9.jpg") no-repeat 28px 6px;}
.zg_con2ouloli2 .zg_con2ouloli1d2 p{font:16px/24px "Microsoft Yahei";color: #333333;padding: 0 20px 0 51px;margin-bottom: 12px;background: url("../images/zg_bg11.jpg") no-repeat 28px 6px;}
.zg_con2ouloli3 .zg_con2ouloli1d2 p{font:16px/24px "Microsoft Yahei";color: #333333;padding: 0 20px 0 51px;margin-bottom: 12px;background: url("../images/zg_bg13.jpg") no-repeat 28px 6px;}
.zg_con2ouloli4 .zg_con2ouloli1d2 p{font:16px/24px "Microsoft Yahei";color: #333333;padding: 0 20px 0 51px;margin-bottom: 12px;background: url("../images/zg_bg15.jpg") no-repeat 28px 6px;}
.zg_con2ouloli1 .zg_con2ouloli1d2 p span{font-weight: bold;color: #ff5655}
.zg_con2ouloli2 .zg_con2ouloli1d2 p span{font-weight: bold;color: #6150e8}
.zg_con2ouloli3 .zg_con2ouloli1d2 p span{font-weight: bold;color: #e23fd8}
.zg_con2ouloli4 .zg_con2ouloli1d2 p span{font-weight: bold;color: #fe834e}

.zg_con2ouloli1 .zg_con2ouloli1d1 p{font:18px/30px "Microsoft Yahei";color: #333333;padding: 0 30px 0 51px;background: url("../images/zg_bg9.jpg") no-repeat 28px 10px;margin-bottom: 12px;}
.zg_con2oul li .zg_con2ouloli1d1 p span{font-weight: bold}
.zg_con2ouloli2 .zg_con2ouloli1d1 p{font:18px/30px "Microsoft Yahei";color: #333333;padding: 0 30px 0 51px;background: url("../images/zg_bg11.jpg") no-repeat 28px 10px;margin-bottom: 12px;}
.zg_con2ouloli3 .zg_con2ouloli1d1 p{font:18px/30px "Microsoft Yahei";color: #333333;padding: 0 30px 0 51px;background: url("../images/zg_bg13.jpg") no-repeat 28px 10px;margin-bottom: 12px;}
.zg_con2ouloli4 .zg_con2ouloli1d1 p{font:18px/30px "Microsoft Yahei";color: #333333;padding: 0 30px 0 51px;background: url("../images/zg_bg15.jpg") no-repeat 28px 10px;margin-bottom: 12px;}
.zg_con2ouloli1d2{display: none}
.zg_con2oul li:hover .zg_con2ouloli1d1{display: none}
.zg_con2oul li:hover .zg_con2ouloli1d2{display: block;padding-top: 26px}
.zg_con2oul li h5 span{display: none;}
.zg_con2oul li:hover h6{display: none}
.zg_con2oul li:hover h5 span{display: inline;}

.zg_content3 {padding-bottom:74px;padding-top: 10px;background: #f9f9f9}
.zg_con3h2{font:54px/58px "Microsoft Yahei";color: #333333;text-align: center;}
.zg_con3h2 span{color: #ef1466;animation: kc 1s infinite;display: inline-block;*display: inline;*zoom: 1;}
.s2_sale {border-width: 1px;border-color: rgb(243, 60, 110);border-style: solid;border-radius: 97px;background-color: rgb(255, 255, 255);height: 193px;margin-top: 47px;}


.sale_link{display: block;background: url("../images/zg_bg17.jpg") no-repeat center top;width: 102px;font:bold 24px/28px "Microsoft YaHei";color: #ff6863;text-align: center;padding-top:94px;margin-left: 59px;margin-top: 38px;float: left;}
.sale_list{width: 870px; padding-left:63px;float: left;overflow: auto;margin-top: 50px;height: 100px;}
.sale_list li { font: 16px/34px "Microsoft YaHei"; color: #333333;background: url("../images/zg_bg18.jpg") no-repeat left 14px;padding-left: 16px;}
.sale_list li span { color: #fc2d50;font-weight: bold}
.sale_list::-webkit-scrollbar
{
    width: 5px;
    height: 10px;
    background-color: #e1f6f6;
}

.sale_list::-webkit-scrollbar-track
{
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    border-radius: 10px;
    background-color: #e1f6f6;
}


.sale_list::-webkit-scrollbar-thumb
{
    border-radius: 10px;
    background-color: #fc2d50;
}


.s2_ctop { position: relative;width: 1000px;margin: 24px auto 16px;}
.zg_fenbu{background: #fff}

.fenbu_dishi { padding: 54px 0px  0 0px; position: relative; }
.fenbu_dishi.fun_fenbu {padding-top: 22px;margin-bottom: 20px;padding-left:13px;padding-right: 0;float: left;width: 1000px;}
.fenbu_dishi li { font:16px/40px "microsorft yahei";color: #bbb7b7;float: left;margin-right:8px;height: 40px;    margin-bottom: 20px;}
.fun_yijichange .yiji.on span{display: block}
.fun_yijichange,.fenbu_box{display: none}
.fenbu_dishi a{ display:inline-block; *display:inline; zoom:1;padding:0 23px;font:16px/33px "microsorft yahei";color: #bbb7b7;border-style: solid;border-width: 1px;border-color: rgb(187, 183, 183);border-radius: 4px;}

.fenbu_dishi li > a { display: inline-block; *display: inline; zoom: 1; min-width:98px; padding: 0 10px; font-size: 16px; line-height: 44px; text-align: center; color: #333333;position: relative; border-width: 1px;border-color: rgb(232, 232, 232);border-style: solid;border-radius: 4px;background-color: rgb(255, 255, 255);height: 44px;margin-bottom: 20px;}


.fenbu_dishi li > a span { width: 17px; height: 8px; position: absolute; left: 50%; bottom: -8px; margin-left: -9px; background: url(../images/row_on.png) no-repeat center bottom; display: none; }
.fenbu_dishi li.active span { display: block; }
.fenbu_dishi li.step{ position: absolute; left:0px; top: 22px; font: 26px/58px "Microsoft YaHei"; color: #555;font-weight: bold;height:58px;padding-left: 45px;background: url(../images/zg_bg20.png) no-repeat 7px 50%;}
.step1 {font:bold 24px/28px "Microsoft YaHei"; color: #333333;background: url("../images/zg_bg19.png") no-repeat 12px 50%;padding-left: 38px;margin-top: 74px;}
.fenbu_dishi li.step strong,.step1 strong {   text-indent: 15px; font-size:26px; line-height: 58px; color: #555555; display: inline-block; *display: inline; *zoom: 1; margin-right: 8px;width: 127px;height: 58px;}
.fenbu_cont { position: absolute; left:13px; bottom: 0px; z-index: 2;width: 1000px; padding: 20px 0px 0 0;border-top:1px dashed #d7d7d7}


.fenbu_dishi li.active > a, .fenbu_dishi li.on > a {color:#fff;border-color: #cc135c;font-weight: bold;background: #cc135c}
.fenbu_dishi { position: relative;padding-left:13px;padding-top:100px;}

.fenbu_cont a {font:16px/36px "Microsoft Yahei";color: #333;padding: 0 15px; margin-right:20px; display: inline-block;*display: inline;*zoom: 1;height: 36px;margin-bottom: 10px;border:none;border-bottom: 1px solid #f33c6e;border-radius: 0}


.fenbu_cont p {font:14px/28px "Microsoft Yahei";color: #666;border-top:1px dashed #ddd;margin-top: 8px;    padding-top: 10px;}
.fenbu_cont a.hover{ /*color:#bbb7b7;font-weight:bold; */}
.fenbu_cont a.on{color:#fff; background:#cc135c;border-color: #cc135c;font-weight: bold}
.fenbo_bot { background: #FFF5E3; box-shadow: 0px 4px 16.56px 1.44px rgba(0, 0, 0, 0.1); padding: 20px 0 40px; }
.yjxilie_box { background: #ece8e8; padding: 18px 0px 0;border-top:2px solid #f33c6e;}
/*.erjixilie_name { padding: 0 36px; }*/
.erjixilie_name a { display: inline-block; *display: inline; zoom: 1; min-width: 118px; text-align: center; padding: 0 10px; font-size: 16px; line-height: 36px; color: #333; margin: 0 15px 20px 0; position: relative;height: 36px;border-bottom: 1px solid #cc135c}




/*.erjixilie_name a span {position: absolute; left: 50%; top: 40px; margin-left: -9px; z-index: 1; display: none;background: url("../images/row_on1.png") no-repeat left top;width: 18px;height: 8px;}*/

.erjixilie_name a.on, .erjixilie_name a:hover { background: #cc135c; color: #fff; border-color: #cc135c;font-weight: bold }
.erjixilie_name a.on span, .erjixilie_name a:hover span { display: inline-block; *display: inline; zoom: 1; }
.kcts_box { margin-bottom: 20px; }
.kcts_title { position: relative; font-size: 16px; line-height: 22px; color: #cc135c; font-weight: bold;padding-left: 21px;border-left: 5px solid #cc135c;margin-left: 22px;}


.kcts_right { padding-left: 38px; margin-top: 15px }
.kcts_right .kcts_link { border-radius: 20px;font: 18px/41px "Microsoft YaHei"; color: #fff; text-align: center;display: block;background: url("../images/zg_bg12.png") no-repeat left top;width: 126px;height: 41px;margin: 0 auto;}
/*.kcts_right .kcts_tel { display: block; font-size: 16px; line-height: 20px; color: #555555; margin-top: 17px;background: url("../images/zg_bg13.png") no-repeat left 50%;height: 20px;padding-left: 33px;}*/
/*.fun_kcts span { display: inline-block; *display: inline; zoom: 1; width: 10px; height: 6px; background: url(../images/kcts_bot.png) no-repeat right center; vertical-align: middle; margin-top: -3px; }*/
/*.fun_kcts.on span { background-image: url(../images/kcts_top.png); }*/
.fun_kcts{width: 110px;cursor: pointer;margin: 14px auto 0;font:14px/28px "Microsoft YaHei";color: #cc135c;display: block}
.kcts_box>div {float:none }
.kcts_tsnr { padding-left: 47px; width: 737px; }
.kcts_tsnr p { font-size: 14px; line-height: 28px;color: #333}
.erjixilie_table { background: #fff; margin-bottom: 10px; }
.erjixilie_table table { width: 100%; border: none; border-collapse: collapse; }
.erjixilie_table th { background: #450f2a;font-size: 16px; line-height: 50px;color: #ffffff;text-align: center;border:1px solid #450f2a}
.erjixilie_table td { padding: 10px ; font-size: 14px; line-height: 24px; color: #4b5876; border: 1px solid #ddd; text-align: center }
.erjixilie_table td a{display: block;height: 35px;font-size: 14px; color: #cc124e; font-family: 'Microsoft Yahei'; line-height: 35px; text-align: center;cursor: pointer;border-width: 1px;border-color: rgb(203, 22, 136);border-style: solid;width: 98px;border-radius: 49px;margin: 0 auto}
.erjixilie_tablediv{height: 48px;overflow: hidden}

.erjixilie_tablep { color:#cc124e; text-decoration: underline; cursor: pointer }
.s2_ctopa1 { background-color: rgb(255, 138, 60); height: 35px; width: 122px; border-radius: 17px; font: 16px/35px "Microsoft YaHei"; color: #fff; text-align: center; display: block; position: absolute; right: 582px; top: 2px; cursor: pointer; z-index: 10 }
.s2_ctopdiv { width: 100%; height: 100%; position: fixed; left: 0; top: 0; z-index: 49; }
.fenbu_box{width: 1000px;margin: 8px auto 0;}
.zg_con3div2dic{position: relative}
.zg_con3div2dicsp1{font:18px/22px "Microsoft Yahei";color: #f33c6e;position: absolute;right: 35px;top:22px;cursor: pointer;background: url("../images/zg_bg21.png") no-repeat right 50%;padding-right: 21px;}
.erjixilie_name{width: 816px;padding-left: 22px;}



.zg_content4 { background: #230e22;padding-top: 34px;padding-bottom:20px;}
.zg_con4div { margin-top:55px; }
.zggk_fbmc li { float: left; padding: 0 20px; position: relative; cursor: pointer;border-radius: 3px;height: 46px;min-width: 87px;font:18px/46px "Microsoft YaHei";color: #eeeeee;margin: 0 14px 20px 0;background-color: rgb(70, 13, 36);text-align: center}


.zggk_fbmc li a{color: #fff;}
.zggk_fbmc{width: 437px;float: left;}

.zggk_fbmc li.on { background: #fff;}
.zggk_fbmc li.on a{color: #460d24}
/*.zggk_fbmc li span { background: url("../images/zg_bg33.png") no-repeat left top; width: 10px; height: 5px; position: absolute; left: 50%; margin-left: -5px; bottom: -5px; display: none }*/
/*.zggk_fbmc li.on span { display: block }*/
.zggk_fxbox {width:720px;float: left; padding: 10px 16px;background:#460d24;}
.zggk_fxmc li {height: 32px;font: 16px/32px "Microsoft YaHei"; color: #fff; margin: 0 25px 8px 0; float: left;cursor: pointer;}
.zggk_fxmc li.on {font-weight: bold;border-bottom: 1px solid #fff;margin-bottom: 7px;}
.zg_footer{background: #000001}
.zg_foot{font:12px/26px "Microsoft YaHei";color: #fff;padding: 42px 0;text-align: center;opacity: 0.3;fliter:alpha(opacity=30);}


.zggk_fxdc { padding-left:4px;padding-top: 15px;padding-bottom: 10px;margin-top: 16px;background-color: rgb(70, 13, 36);border-radius: 8px;position: relative;}
.zggk_fxdc dt {font: 14px/22px "Microsoft YaHei"; color: #fff;margin-bottom: 10px; }
.zggk_fxdc dd { font: 14px/32px "Microsoft YaHei"; color: #fff;}
.zggk_fxboxsp{background: url("../images/zg_bg29.png") no-repeat left top;display: block;width: 20px;height: 11px;position: absolute;left: 38px;top:-11px;}

.zg_zixun{display: block;position: fixed;right: 0;top:20%;background: url(../images/zg_bg30.png) no-repeat left top;width:185px;height: 248px;}
.zg_zixun a{display: block;width: 120px;height: 120px;cursor: pointer;position: absolute;left: 45px;top:33px;}
.zg_zixun span img{width: 20px;height: 20px;cursor: pointer;}
.zg_zixun span{display: block;position: absolute;right:0px;top:0px;}
.zg_cjwt{position: fixed;left: 0;top:20%;cursor: pointer;}
.zg_kczd{position: fixed;left: 0;top:60%;cursor: pointer;}



.zg_cjwttc{background: url("../images/zg_bg43.png") repeat-y;position: fixed;left:0; top:0;width: 100%;height: 100%;z-index: 10;display: none;}
.zg_cjwttc1{background: url("../images/zg_bg33.png") no-repeat left top;width: 1000px;height: 600px;position: fixed;left: 50%;top:50%;margin-left:-500px;margin-top:-300px;}
.zg_cjwttc1sp{display: block;background: url("../images/zg_bg34.png") no-repeat left top;width: 12px;height: 12px;position: absolute;right: 22px;top:15px;cursor: pointer;}
.zg_cjwttc1h4{text-align: center;padding-top: 40px;}
.zg_cjwttc1oul{background: url("../images/zg_bg36.png") no-repeat center top;margin-top: 42px;padding-left: 10px;height: 353px;overflow: hidden;}
.zg_cjwttc1oul li{float: left;width: 263px;margin: 0 31px 48px;}
.zg_cjwttc1oul li h5{text-align: right;font:bold 22px/38px "Microsoft Yahei";color: #333333;}
.zg_cjwttc1oul li h5 img{float: left;vertical-align: middle}
.zg_cjwttc1oul li a{display: block;margin-top: 13px;border-width: 1px;border-color: rgb(103, 113, 208);border-style: solid;border-radius: 10px;height: 42px;cursor: pointer;font:16px/42px "Microsoft Yahei";color: #333333;padding:0 20px;overflow: hidden;}
.zg_tw{display: block;background-color: rgb(242, 18, 80);width: 200px;height: 50px;border-radius: 25px;font:20px/50px "Microsoft Yahei";color: #fff;text-align: center;margin:34px auto 0;cursor: pointer}
.zg_cjwttc1oul li a:hover{background:#cc1146;color: #fff;font-weight: bold;border-color:#cc1146}



.datatable_dl{min-width: 200px; height: auto;}
.datatable_dl dt{ height:43px; clear: both; margin: 0 auto;}
.datatable_dl dt span{display:inline-block; margin:0 auto; font:14px/37px 'Microsoft Yahei'; text-align:center; color:#fff;cursor: pointer;border-style: solid;width: 120px;height: 37px;background: #cb1576;border-radius: 20px;}
.datatable_dl dd{ height: auto; padding-top: 7px; display: none;}
.datatable_dl .btnbmrk{display: inline-block;*display: inline;*zoom: 1;margin-left: 12px;}
.btnbmrk{  width: 90px; height: 32px;font-size: 14px; color: #fff; font-family: 'Microsoft Yahei'; line-height: 35px; text-align: center;}
.lh_box{overflow:hidden; display: block; margin-bottom:5px;width: 90%;margin: 10px auto;}
.lh_data{display:block; width:40px!important; float:left;text-align: left;}
.lh_dcont{display:block; width:40%!important; float:left; text-align: left;}


.fun_yijichange li a{min-width: 115px;}


.zg_content6{background: url("../images/zg_con6.jpg") no-repeat center top #05080d;padding-top: 64px;padding-bottom: 70px;}
.zg_con6h2{font:54px/58px "Microsoft Yahei";color: #fff;text-align: center}
.zg_con6h2 span{color: #ef1466;animation: kc 1s infinite;display: inline-block;*display: inline;*zoom: 1;}
.zg_con6oul{margin-top: 42px;padding-left: 20px;}
.zg_con6oul li{float: left;border-width: 1px;border-color: rgb(226, 226, 226);border-style: solid;border-radius: 3px;background-color: rgb(255, 255, 255);height: 52px;}
.zg_con6ouloli1{width: 290px;margin-right: 21px;}
.zg_con6ouloli2{width: 290px;margin-right: 21px}
.zg_con6ouloli3{width: 290px;margin-right: 21px}
.zg_con6ouloli4{width: 284px;margin-right: 21px}
.zg_con6oul li select{appearance:none;-moz-appearance:none;-webkit-appearance:none;padding-left: 14px;width: 100%;font:16px/52px "Microsoft Yahei";color: #333333;border: none;outline: none;background: url("../images/zg_bg22.jpg") no-repeat 90% 50%;height: 52px;}

.zg_con6oul .zg_con6ouloli5{background: #fc2d50;width:222px;border-radius: 3px;height: 54px;border:none;}
.zg_con6oul .zg_con6ouloli5 input{display: block;border:none;font:16px/54px "Microsoft Yahei";color: #fff;background: none;width: 100%;cursor: pointer;height: 52px;}
.zg_con6div{border-width: 1px;border-color: rgb(238, 238, 238);border-style: solid;border-radius: 5px;background-color: rgb(255, 255, 255);width: 1110px;margin: 25px auto 0;padding: 25px 25px 16px;}
.zg_con6div.on{animation:mymove 1s;-webkit-animation:mymove 1s;}

@keyframes mymove
{
    0% {margin-top: 20px}
    50% {margin-top: 30px}
   100% {margin-top: 25px}
}

@-webkit-keyframes mymove /*Safari and Chrome*/
{
    0% {margin-top: 20px}
    50% {margin-top: 30px}
    100% {margin-top: 25px}
}

.zg_con6divfl{width: 738px;}
.zg_con6divfl dt{font:bold 16px/36px "Microsoft Yahei";color: #fd8d1d;float: left}
.zg_con6divfl dd{font:16px/36px "Microsoft Yahei";color: #333;float: left}
.zg_con6divfl dl{margin-bottom: 13px;}
.zg_con6divfl dd span{font-weight: bold}
.zg_con6divfr{border-left:1px dashed #eeeeee;margin-top: 10px;width: 365px;padding-bottom: 60px;}
.zg_con6divfr h4{font:bold 34px/38px "Microsoft Yahei";color: #333333;padding-top: 20px;text-align: center}
.zg_con6divfr h5{font:bold 36px/40px "Microsoft Yahei";color: #f1465c;padding-top: 30px;text-align: center}
.zg_con6divfr h5 span{font-size: 30px;display: inline-block;*display: inline;*zoom:1;margin-top: 10px;vertical-align: top;}
.zg_con6divfr p{font:16px/20px "Microsoft Yahei";color: #333333;padding-top: 16px;text-align: center}
.zg_con6divfr div{text-align: center;font-size: 0;margin-top: 48px;}
.zg_con6divfra1{display: inline-block;*display: inline;*zoom: 1;background-color: rgb(253, 141, 29);width: 115px;height: 39px;font:16px/39px "Microsoft Yahei";color: #fff;text-align: center;border-radius: 20px;}
.zg_con6divfra2{display: inline-block;*display: inline;*zoom: 1;border-width: 1px;width: 113px;height: 37px;font:16px/37px "Microsoft Yahei";color: #fd8d1d;text-align: center;border-radius: 20px;border-color: rgb(253, 141, 29);border-style: solid;cursor: pointer;margin-left: 12px;}

.zg_content5{padding:50px 0;}
.zg_content7{padding-top: 53px;padding-bottom: 65px;}
.zg_con7h2{font:54px/58px "Microsoft Yahei";color: #333;text-align: center}
.zg_con7h2 span{color: #ef1466;animation: kc 1s infinite;display: inline-block;*display: inline;*zoom: 1;}
.zg_con7div1{margin-top: 40px;font-size: 0;text-align: center;}
.zg_con7div1 span{width: 310px;display: inline-block;*display: inline;*zoom: 1;height: 65px;font:22px/65px "Microsoft Yahei";color: #333333;text-align: center;background-color: rgb(246, 246, 246);cursor: pointer;}
.zg_con7div1sp1{border-radius: 32px 0 0 32px;}
.zg_con7div1sp3{border-radius: 0 32px 32px 0;}
.zg_con7div1 span.on{color: #fff;font-weight: bold;background: #f33c6e}
.zg_con7div2{margin-top: 68px;}
.zg_con7div2>div{border-radius: 10px;background-color: rgb(255, 255, 255);height: 414px;box-shadow: 0 0 5px 5px #f9f9f9}
.zg_con7div2fl{width: 585px;padding-left: 20px;}
.zg_con7div2fl h5{background: url("../images/zg_bg27.jpg") no-repeat left bottom;padding-bottom: 26px;font:bold 30px/34px "Microsoft Yahei";color: #333333;padding-top: 30px;}
.zg_con7div2fl ul{padding-left: 13px;height: 310px;overflow-y: auto;}
.zg_con7div2fl ul li{border-bottom: 1px dashed #eee;font:16px/26px "Microsoft Yahei";color: #333;padding: 20px 0 20px 17px;background: url("../images/zg_bg28.jpg") no-repeat left 27px;}
.zg_con7div2fl ul li span{font-weight: bold}
.zg_con7div2fr{background: url("../images/zg_bg24.png") no-repeat left top;height: 418px;width: 539px;margin-top: -26px;padding: 56px 0 0 30px;}
.zg_con7div2fr .slideBox{ width:498px; height:367px; overflow:hidden; position:relative;}
.zg_con7div2fr .slideBox .hd ul{font-size: 0;position: absolute;left: 0;bottom: 0;width: 100%;text-align: center;}
.zg_con7div2fr .slideBox .hd ul li{cursor:pointer;display: inline-block;*display: inline;*zoom: 1;text-align: center;background: url("../images/zg_bg26.jpg") no-repeat left top;width: 10px;height: 10px;margin:0 5px;}
.zg_con7div2fr .slideBox .hd ul li.on{background: url("../images/zg_bg25.jpg") no-repeat left top;}
.zg_con7div2fr .slideBox .bd{ position:relative;z-index:0;   }
.zg_con7div2fr .slideBox .bd li{ zoom:1; vertical-align:middle; }
.zg_con7div2fr .slideBox .bd img{ width:498px; height:327px;display:block;}

.zg_content8{background: url("../images/zg_con8.jpg") no-repeat center top;height: 594px;}
.zg_con8{padding-top: 68px;}
.zg_con8h2{font:54px/58px "Microsoft Yahei";color: #fff;text-align: center}
.zg_con8h2 span{color: #ef1466;animation: kc 1s infinite;display: inline-block;*display: inline;*zoom: 1;}
.zg_con8p1{font:16px/20px "Microsoft Yahei";color: #fff;margin-top: 10px;text-align: center;}
.zg_con8oul{margin-top: 33px;}
.zg_con8oul li{border-width: 1px;border-color: rgb(205, 230, 255);border-style: solid;background:#f5faff;width: 283px;height: 338px;float: left;margin-right: 20px;}
.zg_con8oul li div{height: 190px;background: #fff;text-align: center;padding-top: 42px;}
.zg_con8oul li h6{font:14px/18px "Microsoft Yahei";color: #333333;padding: 23px 15px 0;height: 18px;overflow:hidden;text-overflow:ellipsis; white-space:nowrap;}
.zg_con8oul li p{padding: 17px 15px 0;}
.zg_con8oul li p a{display: block;float: right;border-radius: 3px;background-color: rgb(30, 136, 246);width: 86px;height: 30px;text-align: center;font:14px/30px "Microsoft Yahei";color: #fff;}
.zg_con8oul li p span{font:bold 20px/30px "Microsoft Yahei";color: #ff324c;float: left}
.zg_con8oul li p span img{width: 10px;height: 12px;vertical-align: middle!important}
.zg_con8oul li p i{font:14px/30px "Microsoft Yahei";color: #b5b5b5;font-style: normal;text-align: center;text-decoration: line-through;float: left;margin-left: 10px;}
.zg_con8oul li p i img{margin-top: 9px;vertical-align: top;}



@keyframes kq {
    0%{transform: scale(1)}
    50%{transform: scale(1.3)}
    0%{transform: scale(1)}
}
@keyframes kc {
    0%, 100%, 20%, 50%, 80% {
        -webkit-transform:translateY(0);
        transform:translateY(0)
    }
    40% {
        -webkit-transform:translateY(-14px);
        transform:translateY(-14px)
    }
    60% {
        -webkit-transform:translateY(-7px);
        transform:translateY(-7px)
    }
}
@keyframes bk {
    0% {
        -webkit-transform:scale(1);
        transform:scale(1)
    }
    10%, 20% {
        -webkit-transform:scale(0.9) rotate(-3deg);
        transform:scale(0.9) rotate(-3deg)
    }
    30%, 50%, 70%, 90% {
        -webkit-transform:scale(1.1) rotate(3deg);
        transform:scale(1.1) rotate(3deg)
    }
    40%, 60%, 80% {
        -webkit-transform:scale(1.1) rotate(-3deg);
        transform:scale(1.1) rotate(-3deg)
    }
    100% {
        -webkit-transform:scale(1) rotate(0);
        transform:scale(1) rotate(0)
    }
}

.zg_wyts{background: url("../images/zg_bg43.png") repeat-y;position: fixed;left:0; top:0;width: 100%;height: 100%;z-index: 10;display: none}
.zg_wyts1{border-radius: 3px;background-color: rgb(255, 255, 255);width: 500px;height: 280px;margin-left: -250px;margin-top: -140px;left: 50%;top:50%;position: fixed;}
.zg_wyts1>span{display: block;background: url("../images/zg_cbg1.jpg") no-repeat left top;width: 11px;height: 11px;cursor: pointer;position: absolute;right: 22px;top:20px;}
.zg_wyts1 h5{font:bold 26px/30px "Microsoft Yahei";color: #333333;padding-top: 53px;text-align: center;}
.zg_wyts1 h6{font:20px/24px "Microsoft Yahei";color: #333333;padding-top: 18px;text-align: center;}
.zg_wyts1 a{display: block;border-radius: 3px;background-color: rgb(236, 35, 87);width: 88px;height: 40px;margin: 47px auto 0;font:16px/40px "Microsoft Yahei";color: #fff;text-align: center;cursor: pointer;}


.cbl{
    position: fixed;
    background: url(../images/cbl_bg.png)no-repeat center center;
    width: 150px;
    height: 545px;
    left: 0px;
    top: 50%;
    margin-top: -273px;
    z-index: 1000000;
    /*display: none;*/
}
.cbl ul{
    padding-top: 123px;
}
.cbl ul li{
    background-image: -moz-linear-gradient( 180deg, rgb(252,233,190) 0%, rgb(252,245,229) 100%);
    background-image: -webkit-linear-gradient( 180deg, rgb(252,233,190) 0%, rgb(252,245,229) 100%);
    background-image: -ms-linear-gradient( 180deg, rgb(252,233,190) 0%, rgb(252,245,229) 100%);
    width: 126px;
    height: 55px;
    line-height: 55px;
    margin: 0 auto;
    margin-bottom: 6px;
    text-align: center;
    cursor: pointer;
    transition: all 1s;
}
.cbl ul li:hover{
    transform: translateX(10px);
}
.cbl ul li a{
    display: inline-block;
    font: 14px/20px "yahei";
    color: #333333;
    vertical-align: middle;
}
.cbl ul li.other{
    background-image: -moz-linear-gradient( 180deg, rgb(243,2,6) 0%, rgb(174,1,0) 100%);
    background-image: -webkit-linear-gradient( 180deg, rgb(243,2,6) 0%, rgb(174,1,0) 100%);
    background-image: -ms-linear-gradient( 180deg, rgb(243,2,6) 0%, rgb(174,1,0) 100%);
}
.cbl ul li.other a{
    color: #fff;
}
.cbl .cbl_close{
    position: absolute;
    bottom: 21px;
    left: 61px;
    transition: all 1s;
    cursor: pointer;
}
.cbl .cbl_close:hover{
    transform: rotateZ(720deg);
}


.sd_left_address{
    width:70px;
    position:fixed;
    right:0;
    top: 50%;
    margin-top:-200px;
    z-index:9999;
    /*display: none;*/
}
.sd_left_address.active{
    display:none;
}
.sd_left_address_item{
    width:68px;
    margin-bottom:4px;
    text-align: center;
    font: 14px/77 'Microsoft Yahei';
    background: #fff;
    position: relative;
    box-shadow: 0 0 3px #fff;
    padding:1px;
    height:77px;
    position:relative;
    z-index:5;
    border-radius:2px;
}
.sd_left_address_item.hover{
    z-index:4;
    box-shadow:0 0 3px #fff;
    background: #ed3511;
    border-radius:3px;
}
.sd_left_address_item a.address_item_btn{
    display:block;
    width:66px;
    padding-top:49px;
    padding-bottom: 9px;
    line-height:19px;
    font-size:14px;
    text-align:center;
    color: #909aa0;
    height:19px;
    position: relative;
    z-index: 111;
    transition: all 0.3s;
}
.sd_left_address_item.item1 a.address_item_btn{
    background: url(../images/address_icons.png) no-repeat -194px -176px;
}
.sd_left_address_item.item1.hover a.address_item_btn{
    background: url(../images/address_icons.png) no-repeat -194px -248px   #ed3511;
    color: #fff;
}
.sd_left_address_item.item2 a.address_item_btn{
    background: url(../images/address_icons.png) no-repeat -114px -331px;
}
.sd_left_address_item.item2.hover a.address_item_btn{
    background: url(../images/address_icons.png) no-repeat -114px -404px #ed3511;
    color: #fff;
}
.sd_left_address_item.item3 a.address_item_btn{
    background: url(../images/address_icons.png) no-repeat -114px -176px;
}
.sd_left_address_item.item3.hover a.address_item_btn{
    background: url(../images/address_icons.png) no-repeat -114px -248px #ed3511;
    color: #fff;
}
.sd_left_address_item.item4 a.address_item_btn{
    background: url(../images/address_icons.png) no-repeat -256px -176px;
}
.sd_left_address_item.item4.hover a.address_item_btn{
    background: url(../images/address_icons.png) no-repeat -256px -248px #ed3511;
    color: #fff;
}
.sd_left_address_item.item5 a.address_item_btn{
    background: url(../images/address_icons.png) no-repeat -317px -176px;
}
.sd_left_address_item.item5.hover a.address_item_btn{
    background: url(../images/address_icons.png) no-repeat -317px -248px #ed3511;
    color: #fff;
}
.address_item_code_wrap {
    width: 150px;
    height: 160px;
    position: absolute;
    left: -179px;
    top: -42px;
    z-index: 99;
    display: none;
    border: 1px solid #ed3511;
    border-radius:10px;
    padding:5px;
    background: #fff;
}
.address_item_code_wrap img.address_code_img{
    width:150px;
    height:150px;
    border-radius:20px;
    display:block;
    margin: 0 auto;
}
.address_item_code_wrap img.address_code_jt{
    width:11px;
    height:17px;
    display:block;
    position: absolute;
    right: -11px;
    top: 74px;
}
.sd_left_address_item .item_left_box{
    width:116px!important;
    height:390px!important;
    background: #fff;
    border: 1px solid #ed3511;
    left: -118px!important;
    padding-right: 0!important;
    top: 0!important;
    position: absolute;
    padding:10px 0;
    border-right:none;
    display:none;
    border-radius:5px 0 0 5px;
}
.sd_left_address_item .item_left_box.item_left_box1{
    width:185px!important;
    height:390px!important;
    box-shadow: 0 0 5px #fff;
    left: -186px!important;
    top:-83px!important;
    position: absolute;
    padding:10px 0;
}
.sd_left_address_item .item_left_box.item_left_box1 span{
    display:inline-block;
    width: 5px;
}
.sd_left_address_item .item_left_box a{
    display: block;
    font: 14px/32px "Microsfot Yahei";
    color: #333333;
    padding: 0;
    padding-left:10px;
    background: none;
    text-align: left;
    overflow: hidden;
    height:32px;
}
.sd_left_address_item .item_left_box.item_left_box1 a i{
    background: url(../images/icon2.png) no-repeat center;
}
.sd_left_address_item .item_left_box a i{
    display:inline-block;
    *display: inline;
    *zoom: 1;
    width: 14px;
    height: 13px;
    padding-left:8px;
    margin-right:3px;
    background: url(../images/icon_1.png) no-repeat center;
}
.sd_left_address_item .item_left_box a:hover{
    color: #ed3511;
    font-weight:bold;
}
.sd_left_address_item .item_left_box a:hover i{
    background: url(../images/icon_1.png) no-repeat center;
}
.sd_left_address_item .item_left_box.item_left_box1 a:hover i{
    background: url(../images/icon2.png) no-repeat center;
}
.sd_left_address_close{
    width: 20px;
    height:20px;
    background: url(../images/address_icons.png) no-repeat 0 -216px ;
    display:block;
    position:absolute;
    top:-22px;
    right:2px;
    cursor:pointer;
    transition: all 0.2s;
}
.sd_left_address_close:hover{
    background: url(../images/address_icons.png) no-repeat 0 -265px;
    transform:rotate(360deg);
    -ms-transform:rotate(360deg);
    -moz-transform:rotate(360deg);
    -webkit-transform:rotate(360deg);
    -o-transform:rotate(360deg);
}
.hda{
    background: #25292C;
}
#foot{width:100%;height:auto;background-color:#25292C;background-repeat: repeat-x;clear:both;margin-top: 0;margin-right: auto;margin-bottom: 0;margin-left: auto;border-top-width: 1px;border-top-style: solid;border-top-color: #333;}
#foot-all{width:1000px;height:110px;color: #FFF;text-decoration: none;padding-top:5px;line-height: 25px;margin-top: 0;margin-right: auto;margin-bottom: 0;margin-left: auto;text-align: center;font:12px/25px "微软雅黑"}
#foot #foot-all a {color: #CCC;text-decoration: none;}







